/*------------------------------------*\
   LOCAL SCREENS
\*------------------------------------*/






/*------------------------------------*\
   END LOCAL SCREENS
\*------------------------------------*/ 




/*------------------------------------*\
   LOCAL FIXES
\*------------------------------------*/


@media only screen and (max-width: 735px) {
    .section-apps .section-content {
        padding-top: 146px
    }
}

.performance-grid .tile-4 .copy-wrapper {
    width: 410px
}

@media only screen and (max-width: 1068px) {
    .performance-grid .tile-4 .copy-wrapper {
        width: 500px
    }
}

@media only screen and (max-width: 735px) {
    .performance-grid .tile-4 .copy-wrapper {
        width: 100%
    }
}


@media only screen and (max-width: 735px) {
    .section-battery-life .infographic-wrapper .badge {
        width: 38%
    }
}


/*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/ 